name: stable
category: openttd
version: 1.0.1
date: 2010-05-01T00:00:00-00:00
base: openttd-1.0.1-
files:
- id: openttd-1.0.1-linux-debian-lenny-amd64.deb
  size: 4021268
  md5sum: 6abe17d84481fd4dc3733217e0cd6504
  sha1sum: e50dcf6d6ab185648ba57b1e4b6726f473553a3b
  sha256sum: e74fbc387f47b2fa1048200ee6fbd1d72441c5fa847513a3add5319116f3cf34
- id: openttd-1.0.1-linux-debian-lenny-i386.deb
  size: 3807442
  md5sum: 3516cb19f28e29b928d8a82c654b43ed
  sha1sum: 3ec69c1f45264ed137617d1b335a0898f0d456d6
  sha256sum: 4fa2b0eeaa8074fff6d8b2fe4190f7b45224a06629835f3534124a39413f7003
- id: openttd-1.0.1-linux-debian-squeeze-amd64.deb
  size: 4015174
  md5sum: 914021501820b17b5be7ef57d0b14f0e
  sha1sum: d41985592ba14e6b3a608629df7d281076997ebb
  sha256sum: 3384835fe3db55f4baf996f95d6970554f4762130ef54edfcb54827b09a110c4
- id: openttd-1.0.1-linux-debian-squeeze-i386.deb
  size: 3832578
  md5sum: efcfd261fca3a26c2b085f633eea81c7
  sha1sum: 77819c6235f6f4197d888e180c43ecd1a61f384f
  sha256sum: e0c826ae1ed54116e2f4096425a044c1f0627256e3d1724bd65609487e20081d
- id: openttd-1.0.1-linux-generic-amd64.tar.bz2
  size: 3832847
  md5sum: bf69968cf3fb12a54645465f3e757ae0
  sha1sum: 1eb92759959ffa3cae384893ec654746cffef9ab
  sha256sum: 83fd51dc34ec8699aef88107ab7bf2bb86ffbaadd443096003477c91f52dd0df
- id: openttd-1.0.1-linux-generic-amd64.tar.gz
  size: 4176942
  md5sum: 5cb2986d6ddc7ebc5ebf267f53f29e0a
  sha1sum: 44749fbac96434c2f67e8c04bb534b1c1628db61
  sha256sum: 62a970ad52b7bc4fb447173bc9667603a746efe5827c2c2b8e68d0b921355976
- id: openttd-1.0.1-linux-generic-amd64.zip
  size: 4179111
  md5sum: e49a37b1a62f1df403b8c2d2577d538a
  sha1sum: bb1f2f634ed4d824ebaccb3d9711cc82974b9fbf
  sha256sum: 0e91d3ac9bc2aef73e5b99112ac1d79143814bedf1ec98402ed33208a12d021b
- id: openttd-1.0.1-linux-generic-i686.tar.bz2
  size: 3613494
  md5sum: 18fafc6559be209d5bd777bcf5b800bd
  sha1sum: 9607f59f4e59eb8508d774102f863b7bc8c30b50
  sha256sum: 129923e608adf1b83eeae34dc2ed8aa2d7a8687b43339fdc33619cc61fbda714
- id: openttd-1.0.1-linux-generic-i686.tar.gz
  size: 3954088
  md5sum: 4566175932d49643aca6ba39e024a853
  sha1sum: 9ca01c15007a10aac956b54ed0e166e3ccfa04bb
  sha256sum: c326a4d3303fa68727f651e5ee23baff5066708a370acdf6bb856fc004d31b98
- id: openttd-1.0.1-linux-generic-i686.zip
  size: 3957938
  md5sum: 24c9ecabb6bcf1be291d893238c83e9f
  sha1sum: 360c7f6fbe83e870f503bc738b64af9bd25f9cae
  sha256sum: 73b3e4be9998b5987d18101d511c36ec14438bc5f703646962e33a99774f2969
- id: openttd-1.0.1-linux-ubuntu-karmic-amd64.deb
  size: 4027826
  md5sum: dc8d94c58adda15b4a985a22a09bf1ff
  sha1sum: 367b5494c685a67b50af1f171f668f4d4b1a815c
  sha256sum: 95773d13b5ca0714d19ec9f5ee29c8049d317f8c9fa4bda3c6bafa5c3f9cf587
- id: openttd-1.0.1-linux-ubuntu-karmic-i386.deb
  size: 3842634
  md5sum: 3ca43bf26c70414716ceb44814610b3e
  sha1sum: 59ecaadcd1f1f620b1f523f0c21c042fb2afb1d2
  sha256sum: 4b23733992b5edce737eb59d58b61dbfaea3250511eb1688e0dc4babbc6cfc09
- id: openttd-1.0.1-linux-ubuntu-lucid-amd64.deb
  size: 4025458
  md5sum: ce65d196c38dabc7e58e016a6d090b28
  sha1sum: 39ebcbc8e6d02093caf139a00b38bb5a3de43a31
  sha256sum: 0c87439191a151e0f5a8861570425385500d50bb6132f6cc12d428364681ea93
- id: openttd-1.0.1-linux-ubuntu-lucid-i386.deb
  size: 3837392
  md5sum: b4b70f952957a56482c4884b3e91c963
  sha1sum: b0b1f83b9fc26ab558a191d435ed9d3e3c12106d
  sha256sum: e06dc742fcdfd921940c467dd23afba9e9f34b87263e68b70a0eff2ec607aa8e
- id: openttd-1.0.1-windows-win32.exe
  size: 3653064
  md5sum: cb60d66e1b5228cddf81fcd3642fc558
  sha1sum: 8c4c293ead786e7c17c5d357e43be07c6cfca10b
  sha256sum: 93943be49881ad4c6e26ba2a563336c726ddd176c94eb1b0d5c48cc5534dcb41
- id: openttd-1.0.1-windows-win32.zip
  size: 3945670
  md5sum: b7abc28fe70785874d6a970ffaa16e31
  sha1sum: 2ed91e3d32189df564f2959330eb1f1b78a81004
  sha256sum: 3831a2a7dd0c9fa2ca9f9b6a0e9b774a0fc3154d13838cadea4be49934cce889
- id: openttd-1.0.1-windows-win64.exe
  size: 4007923
  md5sum: 88e1836fa45a5e054aa829efec90c11f
  sha1sum: 60325787366ef0536f924b622c0aab2c8767ebca
  sha256sum: 7ae5bc3974cbba967e03b7c3e09558fae991725ea2defc2b1bf81e9fa517f91a
- id: openttd-1.0.1-windows-win64.zip
  size: 4417351
  md5sum: 546509500bc97049d6329315639760b8
  sha1sum: 4cf07cfe17647731c50300394af304372bc5bd5a
  sha256sum: ff28350ae36c0c3dbcbe80a0fe245f646a1592e00acfdba2fbd5fc6750c26e9d
- id: openttd-1.0.1-windows-win9x.exe
  size: 3785657
  md5sum: c437bd81e2adf2b274941d5c514b839f
  sha1sum: 7d034ae921b1391b675643028e34981611f88fef
  sha256sum: 5279dca30a85255adea3528104e9919fdbb11cfcb5ceafa4a3213b8297c5272b
- id: openttd-1.0.1-windows-win9x.zip
  size: 4154831
  md5sum: 3a4bfe33f1c8cd172a108e113ea0676f
  sha1sum: e21e1938698d192dc975ecaf81fb0e766a0a765b
  sha256sum: 7fece8e9ccf3c53cb0920ff4f46e00a02eb32a4ced82bc7dc489db20d27d0393
dev_files:
- id: openttd-1.0.1-docs.tar.bz2
  size: 10610895
  md5sum: 13e2c17d04638dae353a789b6308856b
  sha1sum: eeeb6552d22a8490eabaf6d0fffb450afc3712a5
  sha256sum: b2907722d9fc1fe423479db38b1f985d19609aa2b79ff5d2a1bc3e9fc118c1f5
- id: openttd-1.0.1-docs.tar.gz
  size: 13658624
  md5sum: c1247996c56017558dc4b0600468238c
  sha1sum: 2165c9deac831c3677241684497d0f9ebc69baed
  sha256sum: 9cfa281eaecc875d8f92fa533ef42d9172109ae09b67c2fa3240cfd799b44014
- id: openttd-1.0.1-docs.zip
  size: 16091394
  md5sum: 8f9488745461b4458909ba464a6d564b
  sha1sum: 7d03b69ee1b426d0d6c333c575af9eb25e94362e
  sha256sum: 28e0c90a28ae0b71346662fbfbd8d8fc356b4fecc7b9db7195d2b9bbbe986e26
- id: openttd-1.0.1-source.tar.bz2
  size: 5341259
  md5sum: c79d21ea55141e1a2e75ac0430360898
  sha1sum: 8f1a35b3dea0c41386399d9889e2147c6b6e49c0
  sha256sum: 6067601979736e8b1acb1b67919c13a9f53f3407d0f0704bd310a55ac15bbc1f
- id: openttd-1.0.1-source.tar.gz
  size: 6932075
  md5sum: 47ea450192e985577498a7dd93136832
  sha1sum: 875468b897b6b6f5bac288c45d6de8ec54e9fc42
  sha256sum: c6cf379707b8c52be99d6277e81f9ee4ea8cca47b080f87e3f3390ee56a8189c
- id: openttd-1.0.1-source.zip
  size: 7629628
  md5sum: 3b06ef3a3ee8d750c970cd31bc5c71c8
  sha1sum: 17d1e0f8e5ccd2caf43e8e6b2a4c3fd0024ed6df
  sha256sum: f9bbb235b98a9320961c35b4d91136c3b0f1a7d08b0e74476c1361b04ee3c84e
- id: openttd-1.0.1-windows-win32.pdb.xz
  size: 2121132
  md5sum: 4c3b005c88cc8cb6b8a0e37cfb341b70
  sha1sum: 6c5cb7cd7d1065479fb108d662bf13c4307cc868
  sha256sum: b8bf51f079e6e8fbde0406973755081f5f0de282fd6fdce23e86717b1bca3b98
- id: openttd-1.0.1-windows-win64.pdb.xz
  size: 2005456
  md5sum: c63c1d5cf94fdca752a32c343920b6f3
  sha1sum: 64188abb697d7ef3ff85b14fb8dce35baeba536d
  sha256sum: 405ff9e095205d6cd2cbc64f3434e4a31c39f05e1510d973146f21537191c588
